Package twisted :: Package runner :: Module inetdconf :: Class InetdService

[show private | hide private]
[frames | no frames]

## Class InetdService

A simple description of an inetd service.

Method Summary
| `__init__(self, name, port, socketType, protocol, wait, user, group, program, programArgs)`

Class Variable Summary
`None` | `group`
`None` | `name`
`None` | `port`
`None` | `program`
`None` | `programArgs`
`None` | `protocol`
`None` | `socketType`
`None` | `user`
`None` | `wait`

Class Variable Details

### group

  Type:
    `None`
  Value:

        None

### name

  Type:
    `None`
  Value:

        None

### port

  Type:
    `None`
  Value:

        None

### program

  Type:
    `None`
  Value:

        None

### programArgs

  Type:
    `None`
  Value:

        None

### protocol

  Type:
    `None`
  Value:

        None

### socketType

  Type:
    `None`
  Value:

        None

### user

  Type:
    `None`
  Value:

        None

### wait

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:18:07 2003 | http://epydoc.sf.net